@charset "utf-8";

/*clear*/
.clear{clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0;}
/*other*/
.oh{overflow:hidden;}
.w980{width:980px;}
.fl{float:left;}
.fr{float:right;}
/*p1*/
.p1_1,.p1_1 a,.p1_1 a:link,.p1_1 a:visited{color:#36c;}
.p1_center h2 a,.p1_center h2 a:link,.p1_center h2 a:visited{color:#f97900;}
.p1_center p a,.p1_center p a:link,.p1_center p a:visited{color:#069;}
.p1_4 li a,.p1_4 li a:link,.p1_4 li a:visited,.p1_7 li a,.p1_7 li a:link,.p1_7 li a:visited,.p1_9 ul li a,.p1_9 ul li a:link,.p1_9 ul li a:visited{color:#039;}
.p1_7 h3,.p1_7 h3 a,.p1_7 h3 a:link,.p1_7 h3 a:visited{color:#ff7e00;}
.p1_10 a,.p1_10 a:link,.p1_10 a:visited{color:#ff0000;}
.p1_content{background:url(images/p1bg.gif); margin:10px auto 0;}
.p1line1{background:url(images/p1line1.gif) no-repeat;height:1px;}
.p1line2{background:url(images/p1line2.gif) no-repeat;height:1px;}
.line320{background:url(images/line320.gif) no-repeat;height:10px;}
.p1_left{width:320px;}
.p1_center{width:428px;margin-left:10px;padding-bottom:5px;}
.p1_right{width:212px;}
.p1_1{width:318px;height:28px;line-height:28px;border:1px solid #b7cfff;text-align:right;}
.p1_1 a{background:url(images/icon1.gif) no-repeat left center;display:inline-block;padding-left:15px;margin:0 7px;}
.focus{background:#f7f7f7; text-align:left;}
#box12{width:320px;position:relative;margin:0 auto;height:278px; }
#pic_list12 li{display:none;text-align:center;font-size:14px;position:absolute;}
#pic_list12 li.active,#num_list12 li.active{display:block;}
#pic_list12 li img{display:block;}
#num_list12{position:absolute;top:234px;right:0;}
#num_list12 li.active{background:#F00;}
#num_list12 li{background:#000;float:left;text-align:center;height:15px;line-height:15px;padding:0 4px;color:#fff;font-size:14px;cursor:pointer;}
.p1_2,.p1_2 li{width:300px;margin:0 auto;}
.p1_2 li{padding:9px 0 3px 0;display:inline-block;}
.p1_3{text-align:right;padding:8px 12px 4px 0;color:#898989;}
.p1_center h2{text-align:center;font-size:16px;}
.p1_center p{width:395px;margin:0 auto;padding-top:8px; text-align:left;}
.p1_4{width:398px;margin:0 auto;padding-top:13px; display:block; height:275px; overflow:hidden;}
.p1_4 li{background:url(images/ico7.gif) no-repeat 0 8px;font-size:14px;line-height:180%;padding:0 0 0 13px; text-align:left; height:27px; line-height:27px; overflow:hidden;}
.p1_4 li img{vertical-align:middle; margin:5px 0;}
.p1_4 li span{display:inline-block;background:url(images/p1_1.gif) repeat-x;height:17px;line-height:17px;padding:0 5px;text-align:center;border:1px solid #bbcedd;margin-left:5px;font-size:12px;}
.p1_4 li span,.p1_5 a,.p1_7,.p1_8 h3 em{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}

.p1_4 li div{display:inline;background:url(images/p1_1.gif) repeat-x;height:17px;line-height:17px;padding:0 5px;text-align:center;border:1px solid #bbcedd;margin-left:5px;font-size:12px; }
.p1_4 li div a{font-size:12px; float:none;}
.p1_4 li div{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}

.p1_5{width:412px;margin:10px auto 0 auto;background:url(images/p1_2.gif) repeat-x;height:29px;overflow:hidden;text-align:right;}
.p1_5 a{display:inline-block;margin:4px 4px 0 4px;height:20px;line-height:20px;background:#fff;border:1px solid #bbcedd;padding:0 6px;color:#1d56c8;font-size:14px;}
.p1_5 a:visited,.p1_5 a:hover{background:#78bdf6;border:1px solid #78bdf6;}
.p1_5 span a{background:#78bdf6;border:1px solid #bbcedd;padding:0 9px;font-size:12px;}
.p1_5 span a,.p1_5 a:visited,.p1_5 a:hover,.p1_6 span{color:#fff;}
.p1_6{width:409px;height:25px;line-height:25px;border:1px solid #bfd8f2;margin-top:12px; text-align:left;}
.p1_6 span{display:inline-block;padding:0 2px;height:20px;line-height:20px;background:#f90;margin:0 3px 0 2px;}
.p1_6 a{background:url(images/jiao.gif) no-repeat left center;padding-left:5px;margin:0 7px;}
.p1_7{width:407px;margin:4px auto 0 auto;border:1px solid #efc98f;border-bottom:none;overflow:hidden;}
.p1_7 h3{font-size:14px;height:25px;background:#fefbf6;padding:10px 0 0 9px;border-bottom:1px solid #feebc5; text-align:left;}
.p1_7 h3 span{background:url(images/ico9.gif) no-repeat left center;padding-left:18px;}
.p1_7 ul li{height:auto;line-height:24px;padding-left:5px;border-bottom:2px solid #feebc5;font-weight:bold; text-align:left;}
.p1_7 ul li p{font-weight:normal;}
.p1_8{width:210px;border:1px solid #dddada;overflow:hidden;}
.p1_8 h3{font-size:12px;padding:0 10px;width:184px;margin:0 auto;background:url(images/p1_3.gif) repeat-x;height:24px;line-height:24px;color:#fff;margin-top:3px;}
.p1_8 h3 span,.p1_8 div li.on1 strong{float:left;}
.p1_8 h3 em{font-weight:normal;background:#81baf2;display:inline-block;padding:0 4px;height:18px;line-height:18px;margin-top:3px; font-style:normal;}
.p1_8 h3 em,.p1_8 div li.on1 em{float:right;}
.p1_8 div{background:#f7f7f7;width:198px;margin:5px auto 0 auto;padding:2px 3px 5px 3px;overflow:hidden;}
.p1_8 div li.on1 em{background:url(images/F2009041514585000024.gif) no-repeat left center;padding-left:12px; font-style:normal;}
.p1_8 div li.on2{clear:both;padding-top:10px;font-size:15px;font-weight:bold;}
.p1_8 div li.on2 img{float:left;margin-right:20px;}
.p1_8 div li.on2 span{display:inline-block;padding-top:6px;}
.p1_9{margin-top:15px;width:210px;border:1px solid #e6e6e6;overflow:hidden;padding-bottom:8px;}
.p1_9 h3{font-size:14px;height:25px;line-height:25px;background:#e6e6e6;padding-left:15px; text-align:left;}
.p1_9 p,.p1_9 ul{width:192px;margin:0 auto;}
.p1_9 p{text-align:center;}
.p1_9 p img{margin:10px 0 8px 0;display:block;}
.p1_9 ul{padding-top:10px;}
.p1_9 ul li{background:url(images/dot1211.gif) no-repeat 0 8px;padding-left:8px; text-align:left;}
.p1_10{width:200px;border:1px solid #c9c9c9;overflow:hidden;background:url(images/p1_4.gif) repeat-x top #e6e6e6;padding:0 5px;font-weight:bold;margin:10px auto 0 auto; text-align:left;}
.p1_10 span{background:url(images/ico5.gif) no-repeat left top;padding-left:22px;}
.p1_11 li{padding-top:9px;width:212px;clear:both;}
/*=copyright=*/
.copyright{margin:10px auto 0 auto;text-align:center;}
.copyright div{width:400px;margin:0 auto;text-align:center;}
.copyright div ul li{float:left;padding:5px 0 5px 0;margin:0 10px;}
.copyright div a{color:#0E5499;font-size:14px;}
.copyright p{margin:0 auto;font-size:14px;clear:both;overflow:hidden;padding-top:15px;}
.copyright p a{color:#0E5499;}

/*20130205*/
.bigdiv{ width:380px; height:60px; overflow:hidden;}
.bigdiv img{padding:0; margin:0;}
.smalldiv{ width:185px; height:60px; overflow:hidden; margin:0 0 0 10px;}